Androidアプリのリリースと「Android OS 2.2以下」ご利用についてのお知らせ ストレージならYahoo!ボックス

現在位置: お知らせ > 重要なお知らせ > Androidアプリのリリースと「Android OS 2.2以下」ご利用についてのお知らせ

Androidアプリのリリースと「Android OS 2.2以下」ご利用についてのお知らせ

2014年9月5日

いつもYahoo!ボックスをご利用いただき、ありがとうございます。

Android版Yahoo!ボックスアプリのバージョン1.5.2をリリースいたしました。
バージョンアップでは、お客様から寄せられていた、いくつかの不具合を修正しました。

Androidアプリの推奨環境について

今回のバージョンアップに伴い、アプリバージョン1.5.2の推奨環境は「Android OS 2.3以上」となります。
大変申し訳ございませんが、「Android OS 2.2以下」は本バージョンよりサポート対象外となり、今後のアップデートがご利用いただけなくなります。

ご利用いただけること

アプリの継続利用
 インストールされたアプリはそのままご利用になれます。
 しかしサポート対象外となることで不具合対応などの各種サポートが受けられなくなるため、可能であれば推奨環境下でご利用ください。

ご利用いただけなくなること

アプリのアップデート
不具合対応などの各種サポート
アプリの新規インストール
 新規インストールは、2014年9月30日(火)をもちまして終了させていただきました。

今後とも、Yahoo!ボックスをよろしくお願いいたします。